<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>MIT College Website</title>
    
    <link rel = "stylesheet" type = "text/css" href ="css/logo.css">    
</head>
<body>
    <image src="images/mit logo.jpg" class="logo" alt="error college logo" > 
    <div class="intro">
        <ul>
           <li>  <a href="index.html">Home</a>   </li>
           <li>  <a href="#dec" >About us</a>    </li>
           <li>  <a href="#dept">Departmets</a> 
                <ul>
                   <li><a href="#cs">Computers</a></li>
                   <li><a href="#ec">Electronics</a></li>
                   <li><a href="#mech">Mechanical</a></li> 
                </ul>     
           </li>
           <li>  <a href="#campus">Library</a>   </li>
        </ul>
    </div>
    <image src="images/coll.gif" class="g" alt="gif error">
    <div id="dec">
        <hr>
         <h1 >About us</h1>
         <hr>
         <image src="images/m.jpg" class="m" alt="problem displaying">
        <p >
            MIT is situated at a beautiful, enchanting and sprawling landscape about 3 kms behind K.R.Mills. The institute is founded by a group of eminent people recognised for their eminence in the field of science and engineering technology. Many of them have served at the highest levels of AICTE and University.The college is equipped with all modern learning aids to make teaching-learning process a pleasure. The highly qualified staff is its asset.The college has to its credit the highest number of admissions in the academic year 2007-08 among the 16 newly opened engineering colleges in Karnataka. Our first batch students brought laurels to the college by coming out in flying colours in the first semester examinations conducted by VTU, Belgaum. They captured the sixteenth position among the 135 engineering colleges in the state.
            If you are interested in a quality, Maharaja Institute of Technology is the place for you. MIT is a career-focused college that will provide you with a comprehensive educational experience in a variety of growing areas of employment. 
        </p>
    </div>
    <div id="dept">
        <hr>
<h1>Departmets</h1>
        <hr>
        <image src="images/cs.jpg" class="dp" alt="error displaying">
<p>
    Started in the year 2007, Department aims to create global players in the field by inculcation of soft skills as well as hard skills in students. Department contributes its part in making India, a developed country by 2020. In order to fulfil the objective of achieving academic excellence, the department is equipped with all infrastructure viz., highly qualified teaching faculty, state-of-the-art computing facilities and a sophisticated library housing voluminous text books and periodicals. Combined with the systematic teaching methodology in line with the current technology, department has ensured excellent results as well as placements at core software companies. There are ample opportunities for those inclined towards research. Department offers B.E, M.Tech (CSE) and Ph.D programs. Department research center is affiliated to VTU and University of Mysore.

Department has a vision to provide learning ambiance to enhance innovations, problem solving skills, team spirits, leadership qualities and ethical responsibilities in all students through skilled and dedicated faculty, who focus on 3600 development of every student. Apart from effective mentoring system, the department has IEEE student chapter through which they access and contribute to the latest in technology. Different clubs within department such as Programmers Club, Cultural Club enhance talents in every student.
</p>
    </div>
    <div id="campus">
<hr>
<h1>Library</h1>
<hr>
<p>
    The primary aim of the library is to support the curriculum needs of the student, teaching staff & supporting staff of the institution through the development of all kind of pertinent collections. The provision of services designed to meet the user information and learning need such as Book Bank Service, Lending Service, Reference Service,  Digital Library Service, Multimedia and Periodical service. Library follows the open access system, encouraging the user to browse resources freely in the knowledge centre.

    Vision:
    “Facilitate comprehensive resources and services and meet the information needs of the student, teacher and the researchers, to enrich their treasure of knowledge”.
    
    Mission:
    Our mission is to establish a globally networked library that
    
    1.	Acquire, organize and preserve the resources.
    2.	Consolidate and disseminate the information to the intellect community round the clock-around the world.
    3.	Incorporate strong library ethics.
    4.	Effectively apply innovative tools and techniques for its continuous management and improvisation.
    Automated Library
    Library uses Easylib-Integrated Automation Software, which is supports the in-house operations of the library such as acquisition, cataloguing, circulation, serials control and OPAC. Database is updated day by day with newly acquired books books.
    
    Barcode implemented Circulation system
    Smart circulation system has been implemented successfully by implementing the Bar-code technology for all the resources and user barrower cards.
    
    Distinctiveness
    Issuing a set of books  from Book Bank Service to all the students to keep themselves for a semester
    General reading room – where students can bring their own personal books to study.
    Library Timings
    All working days - 8:30 AM to 4:00 PM
    Circulation hour - 8.45 AM to 3:50 PM
</p>

    </div>
    <div id="cs">
        <hr>
        <h1>Computer Science</h1>
        <hr>
        <p>Computing professionals might find themselves in a variety of environments in academia, research, industry, government, private and business organizations -- analyzing problems for solutions, formulating and testing, using advanced communications or multi-media equipment, or working in teams for product development. Here's a short list of research and vocational areas in computing. 
            Artificial Intelligence -- Develop computers that simulate human learning and reasoning ability.
            Computer Design and Engineering -- Design new computer circuits, microchips, and other electronic components.
            Computer Architecture -- Design new computer instruction sets, and combine electronic or optical components to provide powerful but cost-effective computing.
            Information Technology -- Develop and manage information systems that support a business or organization.
            Software Engineering -- Develop methods for the production of software systems on time, within budget, and with few or no defects.
            Computer Theory -- Investigate the fundamental theories of how computers solve problems, and apply the results to other areas of computer science.
            Operating Systems and Networks -- Develop the basic software computers use to supervise themselves or to communicate with other computers.
            Software Applications -- Apply computing and technology to solving problems outside the computer field - in education or medicine.</p>
    </div>
    <div id="ec">
        <hr>
        <h1>Electronics</h1>
        <hr>
        <p>
            Electronic engineers have a high responsibility and respectable job. Their basic job is to construct or invent new design and technologies or to re fabricate an old technology. Wide variety of departments are there for an electronics engineer like they can even also work in automobile engineer, And communication industry is always hot for them, and mainly they are in to Research and Development, Production, Servicing, and Telecommunication Engineers Details are Below Department of Electronics & Communication Engineering was started in the year 2007 with an intake of 60 seats and were enhanced to 120 seats in the year 2009. The Department of Electronics & Communication Engineering has specialized laboratories with a view to strengthen research & development, Equipped with state of the art Equipments & Instruments for experimentation in different subjects. These assist the students in exhaustive study & help them in learning various concepts through practical experience
        </p>
    </div>
    <div id="mech">
        <hr>
        <h1>Mechanical</h1>
        <hr>
        <p>MIT mechanical has been at the forefront of creatively inculcating the best practices in terms of planning and executing the activities that emanate professionalism in students. Listening, understanding, planning and executing are the four qualities that makes a good engineer and the department strives to instill these qualities by way of shrewd conduct and stringent schedule of the academics and timely recreation in the form of extracurricular activities that propel exhibition on ones personality. Students get drilled within the scope of the academics via upholding the dignity and entertaining unrestricted participation of the student community and nurturing balanced and unbiased working spectrum in the realm of the department. 
                The department takes pride in being a part of this transformation process of a student day in and day out. To add more value to the end product of the department, students are given tools beyond the prescription of the syllabus such as software training, training on Automobile, hydraulics and pneumatics, CNC programming, Mechatronics and as well personality development. 
                The extra little effort has yielded big results for the department in the past but innovating new and more effective practices, adapting to newer generation of both technology and students, as well upgrading the department is a challenge that has been accepted by all involved in this transformation. 

        </p>
    </div>
            <hr>
            <h1>Contact Details</h1>
            <hr>
            
            <div id="one">
                <p >
                    MIT,
                </p>
                <p >
                    Belwadi,
                </p>
                <p>
                    Srirangapatna tq,
                </p>
                <p>
                    Mandya,
                </p>
                
            </div>
            
            <div id="two">
                <p>
                    Contact:08236 - 292601
                </p>
                <p>
                    Email:principal@mitmysore.in
                </p>
            </div>
            <p id="fin">
                    <image class="f" src="images/final.jpeg"  alt="problem displaying class=">
            </p>
    </div>
        <footer>
            Developed by Srikanth 
        </footer>
<body>
    

</html>